Siemens 6ES7952-1KP00-0AA0
| Artikelnummer: | 20.309.487B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6ES7952-1KP00-0AA0 |
| Typbezeichnung: | 6ES7952-1KP00-0AA0 |
| EAN: | 4019169010009 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 6ES7952-1KP00-0AA0. Memory Card für S7-400, lange Bauform, 5V Flash-EPROM, 8Mbyte.
Detaillierte Produktinformationen:
SIMATIC S7, MEMORY CARD FUER S7-400, LANGE BAUFORM, 5V FLASH-EPROM, 8 MBYTE
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4019169010009, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 6 |
| Polzahl | Wechsler 30 min 850 mm |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Breite | 24 V 50 Hz Ja |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q 45° |
| Betriebsfrequenz | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A Ja |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 800 A |
| Polzahl für Hauptstromkreis | kompakt 5,8 kg A |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A 19,2 A |
| mechanische Lebensdauer (Schaltspiele) | optional 6 ... 24 V Klasse B für Wohn-, Geschäfts- und Gewerbebereich; Klasse A |
| https://www.siemens.de/ausschreibungstexte | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Dokumentenklasse | 4 V 36 kA |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,1 % 16 |
| - MIB-Unterstützung | Ja |
| Farbe des Leuchtmittels | Ja kA 121 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S 3 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 25,4 mm 7,5 hp |
| einstellbarer Ansprechwert Strom / des | Ja 14 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja 240 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Ja |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 90 mm kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss 0 mm |
| Tiefe | Ja 95 900 A 181 mm |
| Hauptstromkreis | 1 ... 4094 400 / 2 mm |
| Produktbestandteil | Ja 0 3VA9988-0AA11 |
| Ausführung des elektrischen Anschlusses | Nein Nein 100 A |
| Produkterweiterung / optional / Motorantrieb | Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Betriebsleistung | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Rzb 901726.002.1.76
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 4AT3696-0EV00-0CC0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6FX8002-2CA72-1AB0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:70000004064853
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1001-1DA33-4FA4-ZG40
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4280-2AB94-ZB02C19L2TM27M72Y54Y82Y84
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag